TOEFL - Bug #2628

896874- All TOEFL MT's are locked
02/01/2023 01:01 PM - saipriya CM

Status: Closed Start date: 02/01/2023
Priority: Immediate Due date:

Assignee: saipriya CM % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

@coursemanager

Name: Radzz Maggie

Email: radhipriyasree@gmail.com
Mobile:9840722247

Course: GRE 90

Validity: 90+ 30

Drupal: 896874

Welcome mail sent
NOTE: Enrolled on 27th January 2023.also Enrolled for TOEFL 60DAYS

Students TOEFL MT's are locked as per screenshot pls check

History

#1 - 02/01/2023 01:10 PM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 02/02/2023 06:01 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to sasikiran QA

Give TOEFL circle access

#3 - 02/10/2023 06:33 AM - sasikiran QA
- Attachments clipboard-202302101203-sym4w.png added
- Status changed from New to Closed

- Assignee changed from sasikiran QA to saipriya CM
Files
IMG-20230201-WA0017.jpeg 1.84 MB 02/01/2023 saipriya CM
clipboard-202302101203-sym4w.png 277 KB 02/10/2023 sasikiran QA
